/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@media only screen and (min-width: 1000px) and (max-width: 1200px){
nav.main_menu>ul>li>a{
     padding: 0 12px;
     font-size: 12px;
     letter-spacing: 0px;
}
}
.d-form{height:50px}

.woocommerce del, .woocommerce-page del, .woocommerce input[type='text']:not(.qode_search_field), .woocommerce input[type='password'], .woocommerce input[type='email'], .woocommerce-page input[type='text']:not(.qode_search_field), .woocommerce-page input[type='password'], .woocommerce-page input[type='email'], .woocommerce-page input[type='tel']{
	color: #000 !important;
}